import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const avicultureNewHatching = createAsyncThunk(
  "VET_FARM_NEW_FARM",
  async (d) => {
    const { data, status } = await axios.post("poultry_hatching/", d);
    return { data, status };
  }
);
